<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Shadows</title>
        <link rel="stylesheet" href="../../../dist/css/plumcss.css">
        <link rel="stylesheet" href="../../../dist/css/plumcss_colors.css">
    </head>
    <body class="bg-grey-1">
        <div class="container col-16 py-8">
            <h1 class="tx-bluegrey-6 my-8">Ejemplos de sombras</h1>
            <div class="gs:grid mb-8">
                <div class="col">
                    <div class="border-1 border-grey-1 shadow-none py-32"></div>
                </div>
                <div class="col">
                    <div class="border-grey-4 shadow-inner py-32"></div>
                </div>
                <div class="col">
                    <div class="border-grey-4 shadow-1 py-32"></div>
                </div>
                <div class="col">
                    <div class="border-grey-4 shadow-2 py-32"></div>
                </div>
                <div class="col">
                    <div class="border-grey-4 shadow-3 py-32"></div>
                </div>
                <div class="col">
                    <div class="border-grey-4 shadow-4 py-32"></div>
                </div>
                <div class="col">
                    <div class="border-grey-4 shadow-5 py-32"></div>
                </div>
            </div>
        </div>
        <div class="container col-16 py-8">
            <p class="tx-64">Texto</p>
            <p class="tx-64 tx-shadow-1">Texto</p>
            <p class="tx-64 tx-shadow-2">Texto</p>
            <p class="tx-64 tx-shadow-3">Texto</p>
            <p class="tx-64 tx-shadow-4">Texto</p>
            <p class="tx-64 tx-shadow-5">Texto</p>
        </div>
    </body>
</html>